<?php

namespace App\Controllers\Presupuestos;
use App\Controllers\BaseController;


class Tarjetascomerciales extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Presupuesto >> Tarjetas Comerciales [en desarrollo].';
    }
}
 